<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>mini_group</Name>
        <WindowId>MiniGroup</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>200</Width>
        <Height>125</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>200</MinWidth>
        <MinHeight>27</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- Background Image -->


        <!-- Group Member 0 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>3</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player1</TemplateName>
            <AdapterName>group_health0</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>1</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health0</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance0</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power0</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health0</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>1</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health0</Adapter>
            <ColorAdapter>group_color0</ColorAdapter>
            <Width>25</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>1</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color0</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name0</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>1</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance0</Adapter>
            <ColorAdapter>group_color0</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>1</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power0</Adapter>
            <ColorAdapter>group_color0</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember0</onClickEvent>
        </ButtonDef>


        <!-- Group Member 1 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>16</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player2</TemplateName>
            <AdapterName>group_health1</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>14</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health1</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>15</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance1</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>15</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power1</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health1</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>14</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health1</Adapter>
            <ColorAdapter>group_color1</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>14</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color1</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name1</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>14</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance1</Adapter>
            <ColorAdapter>group_color1</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>14</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power1</Adapter>
            <ColorAdapter>group_color1</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>13</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember1</onClickEvent>
        </ButtonDef>


        <!-- Group Member 2 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>29</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player3</TemplateName>
            <AdapterName>group_health2</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>27</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health2</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>28</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance2</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>28</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power2</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>28</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health2</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>27</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health2</Adapter>
            <ColorAdapter>group_color2</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>27</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color2</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name2</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>27</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance2</Adapter>
            <ColorAdapter>group_color2</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>27</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power2</Adapter>
            <ColorAdapter>group_color2</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>26</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember2</onClickEvent>
        </ButtonDef>


        <!-- Group Member 3 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>42</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player4</TemplateName>
            <AdapterName>group_health3</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>40</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health3</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>41</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance3</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>41</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power3</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>41</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health3</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>40</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health3</Adapter>
            <ColorAdapter>group_color3</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>40</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color3</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name3</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>40</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance3</Adapter>
            <ColorAdapter>group_color3</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>40</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power3</Adapter>
            <ColorAdapter>group_color3</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>39</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember3</onClickEvent>
        </ButtonDef>


        <!-- Group Member 4 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>55</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player5</TemplateName>
            <AdapterName>group_health4</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>53</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health4</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>54</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance4</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>54</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power4</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health4</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>53</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health4</Adapter>
            <ColorAdapter>group_color4</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>53</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color4</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name4</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>53</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance4</Adapter>
            <ColorAdapter>group_color4</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>53</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power4</Adapter>
            <ColorAdapter>group_color4</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>52</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember4</onClickEvent>
        </ButtonDef>


        <!-- Group Member 5 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>68</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player6</TemplateName>
            <AdapterName>group_health5</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>66</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health5</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>67</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance5</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>67</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power5</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>67</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health5</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>66</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health5</Adapter>
            <ColorAdapter>group_color5</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>66</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color5</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name5</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>66</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance5</Adapter>
            <ColorAdapter>group_color5</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>66</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power5</Adapter>
            <ColorAdapter>group_color5</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>65</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember5</onClickEvent>
        </ButtonDef>


        <!-- Group Member 6 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>81</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player7</TemplateName>
            <AdapterName>group_health6</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>79</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health6</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>80</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance6</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>80</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power6</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>80</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health6</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>79</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color6</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name6</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>79</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health6</Adapter>
            <ColorAdapter>group_color6</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>79</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power6</Adapter>
            <ColorAdapter>group_color6</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>79</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance6</Adapter>
            <ColorAdapter>group_color6</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>78</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember6</onClickEvent>
        </ButtonDef>


        <!-- Group Member 7 -->


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>94</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_player8</TemplateName>
            <AdapterName>group_health7</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>92</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusicon_minigroup_bg</TemplateName>
            <AdapterName>group_health7</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>93</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_end</TemplateName>
            <AdapterName>group_endurance7</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>93</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>statusbar_minigroup_pwr</TemplateName>
            <AdapterName>group_power7</AdapterName>
            <Width>29</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>93</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusbar_red_minigroup_heal</TemplateName>
            <AdapterName>group_health7</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>92</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_health7</Adapter>
            <ColorAdapter>group_color7</ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>92</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>85</Width>
            <Height>16</Height>
            <ColorAdapter>group_color7</ColorAdapter>
            <MaxCharacters>50</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name7</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>92</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_endurance7</Adapter>
            <ColorAdapter>group_color7</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>168</X>
                <Y>92</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>group_power7</Adapter>
            <ColorAdapter>group_color7</ColorAdapter>
            <Width>29</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>91</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_minigroupselect</TemplateName>
            <Label></Label>
            <onClickEvent>SelectGroupMember7</onClickEvent>
        </ButtonDef>


        <!--Misc-->


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>39</X>
                <Y>107</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_generic</TemplateName>
            <Label>Einladen </Label>
            <onClickEvent>GroupInvite</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>102</X>
                <Y>107</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_generic</TemplateName>
            <Label>Verlassen</Label>
            <onClickEvent>GroupDisband</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
